﻿body
{
	font-family: arial, sans-serif;
	margin-left:auto;
	margin-right:auto;
}

.centro
{
	width: 440px; 
	margin-left:auto;
	margin-right:auto;
}

.texto
{
	font-size: small;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
}

.titulo
{
	font-size: small;
	color: green;
	font-weight: bold;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
